/* CSS Document */

body{
	font-family: Verdana, Arial, Helvetica, sans-serif, System;
	color: #000066;
	font-size: 100%;
	margin: 0px;
	padding: 0px;	
	background-image: url( 'images2014/BKG-Middle.jpg' );
	background-repeat: repeat-y;
	background-position: top center;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}

.bodyTop{
	width: 100%;
	height: auto;
	background-image: url( 'images2014/BKG-Top.jpg' );
	background-repeat: no-repeat;
	background-position: top center;
	overflow: hidden;
	display: block;
	
}

.bodyTopSub{
	width: 100%;
	height: auto;
	background-image: url( 'images2014/BKG-TopSub.jpg' );
	background-repeat: no-repeat;
	background-position: top center;
	overflow: hidden;
	display: block;
	
}

.bodyTopWhite{
	width: 100%;
	height: auto;
	background-image: url( 'images2014/BKG-TopWhite.jpg' );
	background-repeat: no-repeat;
	background-position: top center;
	overflow: visible;
	display: block;
	position: fixed;
}

.bodyBottom{
	width: 100%;
	height: auto;
	background-image: url( 'images2014/BKG-Bottom.jpg' );
	background-repeat: no-repeat;
	background-position: bottom center;
	overflow: hidden;
	display: block;
}

a:link {
	color: #000066;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000066;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color: #000066;
}

.bodyHolder{
	width: 889px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	display: block;	
}

.redtext{
	color: #FF0000;
	font-weight: bold;	
}

.headerHolder{
	width: 889px;
	height: 95px;
	margin-left: auto;
	margin-right: auto;
	font-size: 90%;
	background-image: url( 'images2014/Logo.jpg' );
	background-repeat: no-repeat;
	background-position: middle center;
	overflow: hidden;
	display: block;	
}

.navbarHolder{
	width: 889px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	background-color: #000066;
	color: #FFFFFF;
	overflow: hidden;
	display: block;	
}

.navbarHolder a 
{
	color: #FFFFFF;
	text-decoration: none;
}

.navbarHolder a:hover 
{
    color: #FFCC00;
	text-decoration: none;	
}

.navbarPaddedBox{
	padding: 10px 0px 5px 0px;
}

.navbarYellowHolder{
	width: 889px;
	height: 53px;
	margin-left: auto;
	margin-right: auto;
	font-size: 90%;
	overflow: hidden;
	display: block;	
}

.navbarYellowHolder a 
{
	color: #000066;
	text-decoration: none;
}

.navbarYellowHolder a:hover 
{
    color: #FFFFFF;
	text-decoration: none;	
}

.navbarYellowPaddedBox{
	padding: 15px 0px 5px 30px;
}

.newsHolder{
	width: 889px;
	height: 142px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	display: block;	
}

.newsHolderPaddedBox{
	padding: 15px 5px 5px 5px;	
	font-size: 90%;
}

.rollingNews{
	width: 420px;
	height: 105px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	background-color: #FFFFFF;
	display: block;
	float: right;
}

.rollingNewsPaddedBox{
	padding: 5px 5px 5px 5px;	
}

.flashHolder{
	width: 889px;
	height: 129px;
	margin-left: auto;
	margin-right: auto;
	background-image: url( 'images2014/BKG-Railmap.jpg' );
	background-repeat: no-repeat;
	background-position: middle center;
	overflow: hidden;
	display: block;
}

.flashBox{
	width: 790px;
	height: auto;
	margin-left: 45px;
	margin-right: 0px;
	margin-top: 11px;
	margin-bottom: auto;
	padding: 2px 2px 2px 2px;	
	background-color: #FFFFFF;
	overflow: hidden;
	display: block;
}

.bookingsHolder{
	width: 889px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: auto;
	overflow: hidden;
	display: block;	
}

.iframeHolder{
	width: 100%;
	height: 3000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 135px;
	margin-bottom: auto;
	overflow: visible;
	background-color: #FFFFFF;
	display: block;
	clear:both;
	position: absolute;
	z-index: -100;
}

.leftbookingsHolder{
	width: 431px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	display: block;
	float: left;	
}

.trainlineHolder{
	width: 429px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
	display: block;
	border: solid #4C6C8B 1px;
	background-color:#FFFFFF;
}

.trainlineHolderHeader{
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #4C6C8B;	
	font-size: 90%;
	color: #FFFFFF;
	overflow: visible;
	display: block;
}


.raileasyHolder{
	width: 429px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: auto;	
	font-size: 90%;
	overflow: visible;
	display: block;
	border: solid #0061C9 1px;
	background-color:#FFFFFF;
}

.raileasyHolderHeader{
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #0061C9;
	color: #FFFFFF;
	overflow: visible;
	display: block;
}

.leftbookingsPaddedBox{
	padding: 10px 5px 10px 5px;	
}

.rightbookingsHolder{
	width: 431px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	display: block;
	float: right;
}

.superbreaksHolder{
	width: 429px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;	
	font-size: 90%;
	display: block;
	border: solid #FF9900 1px;
	background-color:#FFF0B2;
}

.superbreaksHolderHeader{
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #FF9900;
	color: #000066;
	overflow: visible;
	display: block;
}

.hotelsHolder{
	width: 429px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: auto;
	overflow: visible;	
	font-size: 90%;
	display: block;
	background-color:#FFFFFF;
}

.hotelsHolderHeader{
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #FF9900;
	color: #000066;
	overflow: visible;
	display: block;
}

.phoneticketsHolder{
	width: 429px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: auto;
	overflow: visible;	
	font-size: 90%;
	display: block;
	background-color:#FFFFFF;
}

.phoneticketsHeader{
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFCC00;
	color: #000066;
	overflow: visible;
	display: block;
}

.railinfoHolder{
	width: 429px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: auto;
	overflow: visible;	
	font-size: 90%;
	border: solid #000066 1px;
	display: block;
	background-color:#FFFFFF;
}

.railinfoHeader{
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #000066;
	color: #FFFFFF;
	overflow: visible;
	display: block;
}

.rightbookingsPaddedBox{
	padding: 10px 5px 10px 5px;		
}

.eaglescliffeHolder{
	width: 889px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 11px;
	margin-bottom: auto;	
	background-color: #FFFFFF;
	font-size: 90%;
	overflow: hidden;
	display: block;
}

.eaglescliffeHeader{
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #99CCE5;
	color: #000066;
	overflow: visible;
	display: block;
}

.eaglescliffeMap{
	width: 652px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 11px;
	margin-bottom: auto;
	overflow: visible;
	display: block;
	float:left;
}

.eaglescliffeAlexPic{
	width: 227px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 11px;
	margin-bottom: auto;
	background-color: #99CCE5;
	overflow: visible;
	display: block;
	float:right;
}

.eaglescliffePaddedBox{
	padding: 10px 5px 10px 5px;		
}

.traincoHolder{
	width: 889px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 11px;
	margin-bottom: auto;	
	background-color: #FFFFFF;
	font-size: 90%;
	overflow: hidden;
	display: block;
}

.traincoHeader{
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #000066;
	color: #FFFFFF;
	overflow: visible;
	display: block;
}

.traincoPaddedBox{
	padding: 10px 5px 10px 5px;		
}

.cltHolder{
	width: 889px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 11px;
	margin-bottom: auto;	
	background-color: #FFFFFF;
	border: solid #FFCC00 1px;
	font-size: 90%;
	overflow: hidden;
	display: block;
}

.cltHeader{
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFCC00;
	color: #000066;
	overflow: visible;
	display: block;
}

.cltMap{
	width: 600px;
	height: auto;
	margin-left: 11px;
	margin-right: auto;
	margin-top: 11px;
	margin-bottom: auto;
	overflow: visible;
	display: block;
	float:left;
}

.cltLinks{
	width: 250px;
	height: auto;
	margin-left: auto;
	margin-right: 11px;
	margin-top: 11px;
	margin-bottom: auto;
	background-color: #FFCC00;
	overflow: visible;
	display: block;
	float:right;
}

.cltEmail{
	width: 220px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #FFFFFF;
	font-size: 90%;
	overflow: visible;
	display: block;
}

.cltPaddedBox{
	padding: 10px 5px 10px 5px;		
}

.externallinksHolder{
	width: 889px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 11px;
	margin-bottom: auto;	
	background-color: #FFFFFF;
	font-size: 90%;
	overflow: hidden;
	display: block;
}

.externallinksHeader{
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #999999;
	color: #FFFFFF;
	overflow: visible;
	display: block;
}

.externallinksBox{	
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 11px;
	margin-bottom: auto;	
	background-color: #EAEAEA;
	color: #999999;
	overflow: visible;
	display: block;		
}

.externallinksPaddedBox{	
	padding: 10px 5px 10px 5px;		
}

.footerHolder{
	width: 889px;
	height: 178px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 11px;
	margin-bottom: auto;
	background-image: url( 'images2014/BKG-Footer.jpg' );
	font-size: 90%;
	background-repeat: no-repeat;
	background-position: middle center;
	overflow: hidden;
	display: block;
}

.footerBox{
	width: 380px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	display: block;
	float:right;
}


.footerPaddedBox{	
	padding: 15px 15px 15px 15px;		
}

.statsBox{
	width: 889px;
	height: 71px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 11px;
	font-size: 90%;
	margin-bottom: auto;
	overflow: hidden;
	display: block;
}


.statsPaddedBox{	
	padding: 15px 15px 15px 15px;		
}